Bug 1129565 - [Search Cases | Runs] There always prompts a dialog when searching cases or runs
Summary: [Search Cases | Runs] There always prompts a dialog when searching cases or runs
Keywords:
Status: VERIFIED
Alias: None
Product: TCMS
Classification: Other
Component: Application
Version: 3.8.10
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.8.11
Assignee: Yang Ren
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 08:21 UTC by Tingting Zhao
Modified: 2018-07-04 21:43 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Tingting Zhao 2014-08-13 08:21:54 UTC
Description of problem:
as summary

Version-Release number of selected component (if applicable):
v3.8.10-1 on devel server

How reproducible:
100%

Steps to Reproduce:
1.enter nitrate and choose Testing menu
2.then select Search Runs and choose a product, such as"Red Hat Enterprise Linux 5",and click search.Check the result.
3.then choose Search Cases like the above steps,and check the result .

Actual results:
step 2: it will prompt a dialog"Update builds and envs failed" or "Update versions failed" and so on.
step 3: it also will prompt a dialog "Update components failed" and so on.

Expected results:
it should not prompt any dialog and search out the results according to the conditions.

Additional info:
This does not block the search and test,but not good for UI.

Comment 1 Tingting Zhao 2014-09-09 09:57:40 UTC
verify on devel server with v3.8.11-1 :pass
verify steps are the same as the description.


Note You need to log in before you can comment on or make changes to this bug.